# extracted from svx/source/stbctrls.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: stbctrls.src#RID_SVXSTR_INSERT_TEXT.string.text
msgid "INSRT"
msgstr ""

#: stbctrls.src#RID_SVXSTR_OVERWRITE_TEXT.string.text
msgid "OVER"
msgstr ""

#: stbctrls.src#RID_SVXSTR_SELMODE_STD.string.text
msgid "STD"
msgstr ""

#: stbctrls.src#RID_SVXSTR_SELMODE_ER.string.text
msgid "EXT"
msgstr ""

#: stbctrls.src#RID_SVXSTR_SELMODE_ERG.string.text
msgid "ADD"
msgstr ""

#: stbctrls.src#RID_SVXMNU_ZOOM.ZOOM_OPTIMAL.menuitem.text
msgid "Optimal"
msgstr ""

#: stbctrls.src#RID_SVXMNU_ZOOM.ZOOM_PAGE_WIDTH.menuitem.text
msgid "Page Width"
msgstr ""

#: stbctrls.src#RID_SVXMNU_ZOOM.ZOOM_WHOLE_PAGE.menuitem.text
msgid "Entire Page"
msgstr ""

#: stbctrls.src#RID_SVXMNU_PSZ_FUNC.PSZ_FUNC_AVG.menuitem.text
msgid "Average"
msgstr ""

#: stbctrls.src#RID_SVXMNU_PSZ_FUNC.PSZ_FUNC_COUNT2.menuitem.text
msgid "CountA"
msgstr ""

#: stbctrls.src#RID_SVXMNU_PSZ_FUNC.PSZ_FUNC_COUNT.menuitem.text
msgid "Count"
msgstr ""

#: stbctrls.src#RID_SVXMNU_PSZ_FUNC.PSZ_FUNC_MAX.menuitem.text
msgid "Maximum"
msgstr ""

#: stbctrls.src#RID_SVXMNU_PSZ_FUNC.PSZ_FUNC_MIN.menuitem.text
msgid "Minimum"
msgstr ""

#: stbctrls.src#RID_SVXMNU_PSZ_FUNC.PSZ_FUNC_SUM.menuitem.text
msgid "Sum"
msgstr ""

#: stbctrls.src#RID_SVXMNU_PSZ_FUNC.PSZ_FUNC_NONE.menuitem.text
msgid "None"
msgstr ""

#: stbctrls.src#RID_SVXMNU_XMLSECSTATBAR.XMLSEC_CALL.menuitem.text
msgid "Digital Signatures..."
msgstr ""

